module/apache: allow __do_ext_modules to be noop
diff --git a/module/apache/module.sh b/module/apache/module.sh
index 6c932af..7a96d05 100644
--- a/module/apache/module.sh
+++ b/module/apache/module.sh
@@ -159,10 +159,11 @@
 
 function __apache_do_ext_modules
 {
-	local origin_d="${mod_staging_d}/${mod_authnz_external_mirror}"
-	if [ -d "$origin_d" ]; then
-		rm -rf ${mod_authnz_external_d}/* || return $s_err
-		cp -ar ${origin_d}/* ${mod_authnz_external_d}
+	local src_d="${mod_staging_d}/${mod_authnz_external_mirror}"
+	local dst_d="${mod_authnz_external_d}"
+	if [ -d "$src_d" ] && [ -d "$dst_d" ]; then
+		rm -rf ${dst_d}/* || return $s_err
+		cp -ar ${src_d}/* ${dst_d}
 	else
 		lets -l -w "nothing to do for apache external modules"
 		return $s_ok